BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "tahoma", 
"tahoma"; BACKGROUND-COLOR: #000000
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: "tahoma"
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000080; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #003e1f; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #173128; TEXT-DECORATION: none
}
.header_white {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.menu:link {
	FONT-WEIGHT: bold; WIDTH: 100%; COLOR: #000000; TEXT-DECORATION: none
}
.menu:visited {
	FONT-WEIGHT: bold; WIDTH: 100%; COLOR: #000000; TEXT-DECORATION: none
}
.menu:hover {
	FONT-WEIGHT: bold; WIDTH: 100%; COLOR: #ff0000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.startup:link {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
.startup:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu_lift {
	FONT-WEIGHT: bold; WIDTH: 100%; COLOR: #ff0000; TEXT-DECORATION: none
}
.menu_lift:hover {
	FONT-WEIGHT: normal; WIDTH: 100%; COLOR: #ff0000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
